<!DOCTYPE html>
<html lang="uk">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home work</title>
    <link rel="stylesheet" href="./style/style.css">
</head>
<header>
    <div class="header">
        <img class="header_img" src="./img/photo_2021-09-21_13-25-38 2.png" alt="mountain">
       <ul class="nav">
        <li>
            <a href="">ГОЛОВНА</a>
        </li>
        <li>
            <a href="">ПРО НАС</a>
        </li>
        <li>
            <a href="">ЗАБРОНЮВАТИ</a>
        </li>
        <li>
            <a href="">КОНТАКТИ</a>
        </li>
        <li>
            <a href="">ОСОБИСТИЙ КАБІНЕТ</a>
        </li>
       </ul>
       <main class="header_ua">
        <img class="header_planet" src="./img/Vector.png" alt="planet">
         <div class="UA">UA</div>
    </main>
 </div>
</header>
<body>
    <div class="house">
        <div class="house_text"> Забронювати будиночок</div>
    </div>
    <div class="place">
        <div class="place_text">Оберіть місцерозташування</div>
        <div class="polygon">
            <img src="./img/Polygon 1.png" alt="polygon">
        </div>
    </div>
    <main>
        <section class="cards">
            <div class="first_card">
                <div class="first_card_img">
                    <img src="./img/image 5.png" alt="bakota">
                </div>
                <div class="first_card_content">
                    <div class="first_card-title">Незвідана Бакота </div> 
                    <div class="first_card-text"> У Хмельницькій області розташований загублений край -
                        Бакота. Мальовничий каньйон з давньою історією захоплює
                        своїми просторами та незвичною атмосферою. Бджільництво,
                        свіжий мед із польових трав, дотик до природи.</div>
                        <svg class="card-star" width="48" height="46" viewBox="0 0 48 46" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M47.4375 17.6875H29.5469L24 0.34375L18.4531 17.6875H0.5625L15.0156 28.3906L9.54688 45.6562L24 34.9531L38.4531 45.6562L32.9062 28.3125L47.4375 17.6875Z" fill="white"/>
                            </svg>
                            <a class="card-btn" href="#">Детальніше</a>
                            
                </div>
            </div>
        </section>

        <section class="cards">
            <div class="second_card">
                <div class="first_card_img">
                    <img src="./img/image 4.png" alt="Полонини Карпат">
                </div>
                <div class="first_card_content">
                    <div class="first_card-title">Полонини Карпат</div> 
                    <div class="first_card-text"> Полонини Карпат, у селі Орів посеред гір
                        розташувався затишний куточок для незабутніх
                        вражень. Справжні українські гори, власноручне
                        сироваріння на полонині, водоспади та
                        вікові дерева чекають на Вас.</div>
                        <svg class="card-star" width="48" height="46" viewBox="0 0 48 46" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M47.4375 17.6875H29.5469L24 0.34375L18.4531 17.6875H0.5625L15.0156 28.3906L9.54688 45.6562L24 34.9531L38.4531 45.6562L32.9062 28.3125L47.4375 17.6875Z" fill="white"/>
                            </svg>
                            <a class="card-btn" href="#">Детальніше</a>
                            
                </div>
            </div>
        </section>

        <section class="cards">
            <div class="third_card">
                <div class="first_card_img">
                    <img src="./img/image 6.png" alt="Автентична Київщина">
                </div>
                <div class="first_card_content">
                    <div class="first_card-title">Автентична Київщина</div> 
                    <div class="first_card-text"> Неподалік центра Києва розташувалось автентичне українське село на території однойменного села Пирогово. Дерев’яні млини, запашний хліб, приготовлений своїми руками, українські пісні та багато іншого чекає на вас уже зараз.</div>
                        <svg class="card-star" width="48" height="46" viewBox="0 0 48 46" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M47.4375 17.6875H29.5469L24 0.34375L18.4531 17.6875H0.5625L15.0156 28.3906L9.54688 45.6562L24 34.9531L38.4531 45.6562L32.9062 28.3125L47.4375 17.6875Z" fill="white"/>
                            </svg>
                            <a class="card-btn" href="#">Детальніше</a>
                            
                </div>
            </div>
        </section>

        <section class="cards">
            <div class="fourth_card">
                <div class="first_card_img">
                    <img src="./img/image 7.png" alt="Нетипова Одещина">
                </div>
                <div class="first_card_content">
                    <div class="first_card-title">Нетипова Одещина</div> 
                    <div class="forth_card-text"> В Одеській області знаходиться мальовниче містечко Вилкове.
                        Його ще називають «українською Венецією». Вилкове - це містечко
                        на воді, весь в каналах. Розташоване в місці, де зустрічаються річка
                        Дунай і Чорне море. Люди пересуваються переважно човнами.
                        Нетипове українське село не залишить Вас без вражень.</div>
                        <svg class="card-star" width="48" height="46" viewBox="0 0 48 46" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M47.4375 17.6875H29.5469L24 0.34375L18.4531 17.6875H0.5625L15.0156 28.3906L9.54688 45.6562L24 34.9531L38.4531 45.6562L32.9062 28.3125L47.4375 17.6875Z" fill="white"/>
                            </svg>
                            <a class="card-btn" href="#">Детальніше</a>
                            
                </div>
            </div>
        </section>
        <div class="place_two">
            <div class="place_text-two">Особистий кабінет</div>
        </div>

        <section class="cabinet">
         <div>
            <img class="cabinet_img" src="./img/image 12.png" alt="ava">
         </div>
         <div>
         <a class="cabinet-btn" href="#">Змінити аватар</a> <br>
         <a class="cabinet-btn_2" href="#">Налаштування</a>
        </div>
        <div>
            <ul class="information">
                <li class="border">
                   <b>Петров Іван Іванович</b> 

                </li>
                <li class="border">
                    <b>Стать:</b> чоловіча
                </li>
                <li class="border">
                   <b>Дата народження:</b>  10. 02. 1998
                </li>
                <li class="border"><b>Мобільний телефон:</b> <a href="tel:+38(097)346-72-50">+38(097)346-72-50</a></li>
                <li class="border"><b>Ел. пошта:</b> <a href="https://www.google.com/intl/ru/gmail/about/">petrov@gmail.com</a> </li>
            </ul>
        </div>
        </section>
        <div class="exit">
             <div class="exit_text">
             <a href="#">Вийти</a> 
             </div>
        </div>
        <div class="place_two">
            <div class="place_text-two">Контакти</div>
        </div>
        <section class="contact" >
              <div class="phone">
                Телефон
              </div>
               <div class="work">
                Графік роботи
               </div>
               <div class="post">Ел. пошта</div>
        </section>
        <section class="contact-inform">
            <div> 
                +38(097)119-89-83
            </div>
            <div>
                пн-пт 08:00-22:00<br>
сб 09:00-21:00<br>
вс 10:00-20:00
            </div>
            <div>
                hello@gmail.com
            </div>
        </section>
        <section class="contact-inform-two">
            <div class="adress">
                Адреса офісу
            </div>
            <div>м. Київ, вул. Малевича, буд. 4</div>
            <div class="maps"><iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d4368.245549863968!2d30.51027083732818!3d50.42772514696069!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x40d4cf1e4f6914e5%3A0xbcdcd80ffeaf9ae3!2z0LLRg9C70LjRhtGPINCa0LDQt9C40LzQuNGA0LAg0JzQsNC70LXQstC40YfQsCwgNCwg0JrQuNGX0LIsIDAyMDAw!5e0!3m2!1sru!2sua!4v1661529633676!5m2!1sru!2sua" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe></div>
        </section>

 </main>
</body>
</html>